T:{Count:1b,id:"minecraft:birch_stairs"}
T:{Count:1b,id:"toasted_bread_and_wheat_flour:toasted_bread"}
T:{Count:1b,id:"minecraft:tipped_arrow",tag:{Potion:"mowziesmobs:poison_resist"}}
T:{Count:1b,id:"minecraft:oak_wood"}
